html {height:101%;}


body {background-color: white;
	font-family: Tahoma, Geneva, sans-serif; 
	color:;
	}

body #home{background-color:white;}
body #about{background-color:white;}
body #treatments{background-color:#fccf84;}
body #contact{background-color:#dcdcdc;}
body #price{background-color:#bb9f72;}

#wrapper {
		
}
#header {  }
.stoneleaf { background-image: url(css/images/stoneleaf.jpg); background-repeat:no-repeat; background-position: top left; width:960px; height:405px;}
.yinyang { background-image: url(css/images/banner2.png); background-repeat:no-repeat; background-position: top left; width:960px; height:405px;}
.treatment { background-image: url(css/images/tree2.jpg); background-repeat:no-repeat; background-position: top left; width:960px; height:405px;}
.zensand { background-image: url(css/images/zensand.jpg); background-repeat:no-repeat; background-position: top left; width:960px; height:405px;}
.mainlogo { background-image:url(css/images/logo.png) ; background-repeat:no-repeat; background-position: top left; width:960px; height:405px; }
#navigation { height: 40px;
			background-color:#8cc046; 
			border-bottom:1px solid #dcdfdd;
			border-top:1px solid #ffffff;
			 }

	#navigation ul 	{  float:left; width:100%;  
					}
					
	#navigation ul li { list-style-type: none; 
						float:left; 
						width:20%; 
						text-align:left; 
						}

	#navigation ul li a { color:#FFFFFF; 
								text-decoration:none;  
								line-height:40px; 
								font-family:Tahoma, Geneva, sans-serif; 
								font-size:20px; 
								display:block; 
								
							}
	
	#navigation ul li a:hover 
								{ color:#767676; 
									text-decoration:underline; 
									background-color:#a9d969 ; 
						
								} 
	

#content-container { padding-top:40px; }

#treatments ol li  { font-size:14px; 
				line-height:15px; 
				margin-bottom:10px;
				font-family:Tahoma, Geneva, sans-serif; 
				}
#price ul li  { font-size:14px; 
				line-height:15px; 
				margin-bottom:10px;
				font-family:Tahoma, Geneva, sans-serif; 
				}	
	
a {text-decoration:none;
		color:#ffffff;
}

	a:hover {
			text-decoration: underline; 
			color:#000033;
			}



p{font-size:14px; 
	line-height:20px; 
	margin-bottom:10px;
}

h1{font-size:50px; 
line-height: 56px;
padding: 30px 0px 0px 30px;
	font-family:sans-serif, Geneva, tahoma;
	color:black;
	text-shadow: 1px 1px 2px #fff;
filter:dropshadow(color=white, offx=1, offy=1); 
	
	}

h2{font-size:22px;
		margin-bottom:20px;
	}

h3{font-size:18px; 
	margin-bottom:0px;
	}

.floatleft{float:left; margin-right:20px; margin-bottom:20px;margin-top:20px;}

.topimage{margin-top:0;
margin-left:40px}


.floatleft { float: left;
			margin: 0px 20px 10px 10px;
			border: 2px solid #666;
			padding: 2px; }
	
#footer {padding-bottom:80px;
	background-color:#fff483;
	text-align: center;
	background-color:#8cc046
	}

.clearfloat { clear:both; }

.insidewrap { width:960px; margin:0px auto; }

.insidecontainer { width:700px; margin:0px auto; }
